---
title: "Festival du Bout du monde, édition 2023"
date: 2023-08-10T08:00:00+02:00
date_format: "2 January 2006"
description: ""
tags: ["musique", "boudu"]
draft: false
image: "./boudu2023.jpg"
---

Pour la 9e fois (éditions 2011, 2012, 2013, 2014, 2015, 2017, 2018, 2022, 2023 !) j'ai assisté au festival du Bout du Monde, en presqu'île de Crozon dans le Finistère, début août.

Voilà un petit article pour en faire le résumé.
On va parler ambiance de festival et musique bien sûr !

## Le festival du Bout du Monde, un festival familial à taille humaine
Cette année c'était la 23e édition. 23 fois que la prairie de Landaoudec, à Crozon, est gentiment envahie de gens qui viennent faire la fête.
Depuis 2007 le nombre de festivalier·ère·s est stable : 60000 au total, soit 20000 par jour.
Cela fait qu'on n'est pas tou·te·s entassé·e·s, et qu'on peut croiser des gens qu'on connaît (voire retrouver des copaines de festival des années passées !).

Côté musique, comme son nom l'indique, c'est assez éclectique.
Il y a de la musique latine, d'Europe de l'est, de la variétoche franchouillarde, du funk, du chant polyphonique…
Et aussi beaucoup de mélanges, comme par exemple en 2017 le [Gangbé Breizh Band](https://www.youtube.com/watch?v=fvdGOuctVG0), une création éphémère qui a réuni le bagad de Plomodiern et le Gangé Brass Band (Bénin).

L'organisation du site est plutôt pas mal.
Il y a trois scènes : une grande, sur laquelle les concerts durent 1 h 20, et deux petites (dont une sous un châpiteau 😍), où les sets sont plus courts, 40 mn. 
Le truc c'est qu'il y a deux passages sur ces scènes ! 
Et ça permet donc aux plus motivé·e·s de voir absolument tous les concerts, en alternant grande scène – petite scène – châpiteau.

Ça reste un peu fatigant, et heureusement il y a de quoi s'abreuver : de multiples buvettes (chez lesquelles le paiement se fait dorénavant en *cashless* avec une puce sur le bracelet de festival).
Et il y a de quoi se restaurer aussi, avec des stands de nourriture qui viennent d'un peu partout : crêpes évidemment, plats brésiliens, bar à fruit, cuisine guadeloupéenne… 🤤

Voilà pour le contexte.
Passons à l'édition de cette année !

## Vendredi
On arrive au camping, avec des copaines, sur les coups de midi.
Le temps est gris, mais il pleut pas.
On craint pour nos chaussures, on a pris des bottes, et il y a effectivement de la boue à quelques endroits.

On s'affuble de paillettes (comme 1 festivalier·ère sur 25 je dirais, c'est fou le succès de ce truc !) et on ouvre une première boisson favorite.
Le temps de croiser quelques personnes pas vues depuis longtemps et de faire le point sur nos vies respectives, on peut y aller, les portes du site sont ouvertes !

On croise pas mal de personnes déguisées : un groupe de Sims (avec la jauge d'un vert plus ou moins franc au-dessus de la tête, et même la Faucheuse), un groupe de canards qui pataugent dans des flaques, pour ne citer que ces exemples.

Premier groupe : **Los Wembler's de Iquitos**.
On n'a regardé ça que de loin, c'était un groupe familial du Pérou qui fait de la cumbia.
Ça donne la pêche, mais au vu des festivités plus tard, on a temporisé et on a écouté a distance.


**Fourth Moon**.
Là alors on est allé voir de plus près. C'est un groupe français/autrichien/écossais/italien qui joue de la musique irlandaise/écossaise.
Très très joli, et puis il y avait de la place pour danser : on n'a pas pu s'empêcher de lancer un cercle circassien (la version 2 à 2) et une bourrée !

**Jungle by night**.
Retour sur la grande scène pour ce groupe néerlandais d'un style difficile à définir.
Un mélange de funk, jazz, électro ?
En tout cas il y a des claviers, des cuivres (du trombone ❤️), des bongos et congas, et la musique fait sautiller.
Je crois que je vais continuer à écouter ce groupe, même s'il n'est composé que des mecs. C'est un des reproches que je pourrais faire au festival : la parité sur scène est loin d'être atteinte.

Ensuite, pause ! On voulait allez voir **Al Qasar** qui sur le papier envoyait du lourd, mais de (très) loin ça n'avait pas l'air si différent qu'en CD, et ça semblait répétitif.

On était prêt pour le concert de la señorita **Lila Downs** !
C'est une chanteuse mexicaine très connue en Amérique Latine, qui brode autour de la cumbia, du folk, et autres styles latinos. 
Elle parle de thèmes importants : la justice sociale, les droits des femmes, les langues minoritaires (même si j'ai pas tout compris en direct, mon castillan est rouillé, et mon Zapotec, mon Mixtec et mon Maya complètement inexistants).
Elle fait tout ça avec des capacités vocales impressionnantes, et est accompagnée d'un groupe qui envoie aussi.
Très content·e·s d'avoir pu voir son charisme en vrai !

![5 boules à facettes entourées de pétales pour faire des fleurs. Le sol de la prairie est jonché de paillettes de lumière, on voit le faisceau des projecteurs traverser la nuit.](./boudu_by_night.jpg)
**La déco**, petit cocon de lumière.


**Tiken Jah Fakoly**, concert de fin.
C'était sympa de scander « ils ont partagés le monde… plus rien ne m'étooooonne », mais ça cassait pas trois briques à un poulet non plus. 
Et puis la fatigue commençait à se faire sentir.

Ou plutôt l'envie de taper sur les poubelles du camping se faisait sentir, comme c'est la tradition.
J'avais apporté cette année des petites percussions, et visiblement ça « apportait un truc », selon les personnes qui me regardaient un peu agares.
J'ai réussi à filer des cloches, tambourins et karkabous à quelques personnes, je n'étais pas seul à taper ailleurs que sur les poubelles.
C'était bien sympa ce petit orchestre de percussions nocturnes !


## Samedi
Réveil au camping et petit dej… dans la boue. Il a plu dans la nuit !

**15 h 24**. On déguste un bol de soupe à l'oignon. 🤷

**Barrut**, premier concert, sous le châpiteau.
Belle petite claque : c'est du chant polyphonique occitan accompagné de percussions.
Apparemment iels s'étaient rarement produit·e·s aussi loin de chez elleux, je pense que ça promet vraiment, même si c'est peut-être un groupe de niche.

**Roberto Fonseca**. J'ai juste entendu de loin ce pianiste cubain.
Je regrette ne pas y avoir prêté une oreille plus attentive, les retours que j'ai eus étaient très positif !
Les compositions étaient top et la musique de haut niveau.

**Nana Benz du Togo** ensuite, et c'était trop bien.
Trois meufs devant, deux mecs aux percussions derrière.
À part le petit clavier d'une des meufs, tout est fait maison : des pots en plastique ou métal pour la batterie et des tubes en PVC frappés avec des tongs pour assurer une sorte de basse électro.
Et paf, ça fait de la trans vaudou féministe, et c'était génial.
Avec des paroles qui émeuvent, surtout quand ce sont elles qui le disent : « Quand je dis oui, c'est oui ! Quand je dis non, c'est non ! »
Et puis un mot pour les générations futures aussi, pour dire que pour les personnes qui viennent après nous sur la planète, eh ben il faut qu'on arrête de faire la merde qu'on fait maintenant.

**Lucky Chops**, un des groupes que je voulais absolument voir !
C'est de la fanfare new yorkaise qui a monté, monté, monté.
Et on n'a pas été déçu !
Je les avais connus avec [leurs prestations dans le métro New-Yorkais](https://www.youtube.com/watch?v=c9MiGCQf1bY).
Et puis leurs albums ensuite m'avaient parus plus mous, plus lissés, moins foutraques.
En live, c'était un mélange des deux, des tubes sont passés, et j'étais comblé.

**Re-Barrut**, parce que le premier concert était super. 
Le deuxième set était plus bougeant, encore mieux !

Et puis sieste après, ma nuit ayant été bien courte…

Je suis revenu sur le site pour **Wax Tailor**, de l'électro hip-hop.
Très très bien produit : pas mal de gens sur scène, des punchlines pile au bon moment, et un écran géant qui diffuse des vidéos qui collent à la musique, super beau.
Mais c'est un peu trop léché à mon goût.
Il n'y a aucune place à l'improvisation, et j'ai l'impression qu'on aurait pu être un mur que ça aurait été pareil, pour les artistes sur scène, ça manquait de communication.

Retour au camping, au calme. Pas de poubelles ce soir-là.
Mais dégustation d'un des meilleurs cornets de frites du monde : il venait de la roulotte installée sur le camping et ouverte jusqu'à 4h du matin chaque soir !


## Dimanche

Le dimanche, c'est un réveil au son de la bombarde et un petit dej avec du lait qui sort du pis de la vache.
C'est comme ça, c'est la tradition.

Et la tradition exige également de faire un tour au concours de déguisement. Catégorie individuel, groupe et enfants.
La personne qui avait gagné l'année dernière [était sur scène cette année](https://www.letelegramme.fr/culture-loisirs/festivals/bout-du-monde/ce-dimanche-au-bout-du-monde-a-crozon-petit-dejeuner-paysan-et-concours-de-deguisements-au-camping-6405928.php), alors il y a de l'enjeu !

Dès l'ouverture des portes du site, on file direct voir **Tuuletar**. Encore du chant polyphonique, mais finnois cette fois-ci.
Et ça a pas mal envoyé ! 
Tout a capela, avec du beat box. 
Et un petit instrument traditionnel finlandais qui ressemble à une lyre, sauf qu'on frotte les cordes.
Le groupe, exclusivement féminin, a lancé une [polka, dont l'air ne vous est peut-être pas inconnu](https://www.youtube.com/watch?v=qz_uq7ypZnc). 


Place maintenant à mon coup de cœur du festival : **Antti Paalanen et les musiciens du conservatoire de Brest**.
Antti Paalanen, c'est un mec finlandais assis sur une chaise, qui joue de l'accordéon et qui chante des voyelles gutturales.
Dit comme ça, ça n'envoie pas spécialement du rêve.
Et pourtant.
Et pourtant, il a une bouille joviale.
Ce qu'il dit a quelque chose de touchant, avec ses fleurs un peu partout sur scène.
Et puis il est très connecté à son public.
Il a par exemple lancé une de ses suites de voyelles pour un morceau ([à écouter ici en live pour avoir une idée](https://www.youtube.com/watch?v=oba-I_i6Pjg)).
Puis, un batteur arrive sur scène.
Le temps qu'il le présente, le public a relancé sa suite de voyelles.
Un petit clin d'œil au batteur, et avec un énorme sourire, il relance le morceau précédent, la foule est en liesse.

Et ce qui est encore mieux avec lui, c'est qu'il a voulu faire un des mélanges magiques du Bout du Monde, après un passage en solo en 2022.
Il a fait plusieurs résidences à Brest cette année pour préparer un truc avec les élèves du conservatoire de Brest.
Rien que la démarche est cool.
Mais le résultat, c'était, pour moi en tout cas, remarquablement émouvant.
Les chanteureuses et accordéonistes du conservatoire ont lancé, avec lui, la gwerz des goémoniers, [*gwerz ar vezhinerien*](https://www.youtube.com/watch?v=IN6iSxm4TO8).
Poa poa poa, juste le refrain avec l'accordéon hypnotique était émouvant.
Et le reste du morceau, magnifique.
C'est touchant de voir des personnes étrangères à notre culture s'intéresser à elle, et s'en approprier avec une telle réussite.
Il se l'est tellement bien appropriée que le morceau suivant était une gavotte, et je peux vous dire que je n'en ai pas vu beaucoup, des gavottes, à Landaoudec.
Merci Antti Paalanen <3

Longue pause pour se remettre des émotions, dégustation de fruits à l'ombre, puis… **Makoto San**.
Un autre groupe à ne pas rater, qui a l'air de monter, monter également.
C'est de l'électro aux ambiances japonaises (même si le groupe est français).
Quatre personnes masquées, à la *Squid game*, qui tapent sur des bambous, et de la jolie électro derrière.
Là encore, petit reproche : ça manquait de connexion avec le public.
C'est sans doute un parti pris : on met des masque pour avoir la classe et être mystérieux, mais du coup on vous parle pas.
J'avais même l'impression que leur morceau, à part les bambous, c'était juste une piste audio qu'ils ont lancé et qui tournait quoiqu'ils fassent.
Mais les compos sont remarquables, alors c'est pardonné.


**Total Hip Replacement & Anyankofo**, ça ne m'a pas marqué plus que ça (c'est le 3e jour de festival après tout), et puis je ne suis pas fan de soul/reggae. Le nom est bien rigolo cela dit ! (paye ta critique artistique — Je m'en fiche, c'est mon blog, je dis que ce que je veux !)

**Louise Attaque**, ça a été notre joker.
Pendant que 80% du festival se ruait vers eux… eh bien on avait tout pour nous. 
Des toilettes et des stands de restauration sans queue, des places assises… Le pied.

**Meute**, encore un groupe qu'on voulait voir absolument.
Ils étaient déjà passés il y a quelques années, et c'est quelque chose qui marche toujours très bien : une fanfare qui, sur scène, a plutôt des airs de musique électro.
Les basses sont poussées à fond, les marimbas posent des petites mélodies supportées par les autres percussions et les cuivres. 
Ça a aidé à rester réveillé !

Petit tour par **Makoto San**, parce que c'est quand même de la chouette musique.

… avant de finir par le concert de clôture : **Smokey Joe and the Kid**.
Du hip-hop / électro, un show bilingue français anglais, bien sympa.
Ils ont bien joué leur rôle de concert de clôture en donnant tout ce qu'ils pouvaient depuis la scène vers le public.
Et ça passait par des questionnements importants, tels que : « Ça manque de piñata de Gérald Darmanin ici, non ? »


## YOLO
Retour au camping, je fais un tour aux toilettes et suis halepagué par des gens qui me demandent si je parle breton.
Iels voudraient accueillir les gens de manière bilingue (« bonjour », « bon courage », « bonne nuit »…). 

Après ça, petit crochet par les poubelles participer aux dernier *vrai* concert, et au lit avant les premières vraies lueurs du soleil.


## Pour terminer
Je crois bien que ça a été une de mes meilleures éditions du Bout du Monde.
Ou plutôt Boue du Monde, surtout le samedi.
Les groupes étaient complémentaires, il y en avait pour tous les goûts.
J'ai pu faire des découvertes vraiment sympa, il y a des groupes que je vais suivre, c'est sûr.
Et puis il y a eu des moments qui n'existent qu'en live, et qui n'ont existé qu'au Boudu 2023.

Mais il y en aura d'autres en 2024 😍










